llgd.net
当前位置:首页 >> 5重 sksE >>

5重 sksE

用这个试试,这个是最新版的

SKSE:脚本扩展目录 用法:解压到游戏根目录中,运行skse_loader.exe进入游戏,不要使用原版tesv.exe进入游戏。 解压缩后将文件夹下的所有文件安装到 游戏根目录,也就是和TESV.exe同级的目录下,启动游戏时请使用 skse_loader.exe 启动 安装介...

您好,skse1.7.2是测试版,可能存在bug,建议使用1.7.1版本。 skyui的检查很单纯,缺几个文件就无法使用,您重新从官网下载skse覆盖就行了。 PS:下载压缩包移动到游戏根目录覆盖就OK

去下一个 http://patch.ali213.net/showpatch/30459.html 你用的是NMM吧,没有下skse那里应该是没有的,我的下了就有了 把解压得的文件复制到目录,再用下面那个打开游戏就可以了

SKSE是一个脚本扩展的程序,以后会陆续添加很多插件来增强各种MOD原本不能实现的功能,可谓是高级MOD必备产品,

skse出了测试版 ui有个简单版我记得

你用的skse和你的游戏版本不符` 你自己看好游戏版本和SKSE是要哪个版本 http://tesfans.org/skse/ http://skse.silverlock.org/download/archive/

采用最新的就可以了 目前是1.7.3的SKSE,以及5.1的SKYUI 这里是搬运的文件:http://pan.baidu.com/s/1sl5Rnch SKSE是游戏EXE安装版,安装到对应正确的目录下即可 SKYUI5.1是中文版~

脚本扩展工具,有些mod需要用这个,安装了这个skse之后,进入游戏时从skse进入,有些mod就可以正常使用了。

SKSE 是一种脚本扩展工具,大多数MOD都需要用到SKSE,你可以看看你的游戏版本是什么,然后去百度一下对应版本的SKSE。安装好以后用SKSE.exe文件启动游戏。

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com